

.wpcf7 h2, #wpcf7-f79-p171-o1 .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]){
    font-weight: 600 !important;
}
.wos-foo{
 padding-top: 20px;
margin-right: -60px;
}
.wos-foo img {
    display: inline-block;
    vertical-align: middle;
    padding-top: 0;
}
body.home .popup_menu:hover .line{
	background-color: #7ea629 !important;
}
body.home .popup_menu.opened:hover .line {
    background-color: transparent !important;
}
.wpb_gallery.wpb_content_element {
    margin-top: 20px !important;
}

.tp-leftarrow.tparrows.hesperiden {
    left: inherit !important;
    right: 40px !important;
}
.hesperiden.tparrows.tp-leftarrow:before{
	margin-right: -3px !important;
	content: "\e82d" !important;
}
.tp-rightarrow.tparrows.hesperiden {
    right: inherit !important;
    left: 80px !important;
}
.hesperiden.tparrows.tp-rightarrow:before{
	margin-left: -3px !important;
	content: "\e82c" !important;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text{
	text-align:right
}
.popup_menu:hover .line:before, .popup_menu:hover .line:after {
    color: #000 !important;
    background: #000 !important;
}
.popup_menu:hover .line:after, .popup_menu:hover .line:before, .popup_menu.opened:hover .line:after, .popup_menu.opened:hover .line:before {
    background-color: #7ea629 !important;
}
body.home .popup_menu:hover .line,
body.home .popup_menu:hover .line:before,
body.home .popup_menu:hover .line:after {
    background-color: #0d0d0d !important;
}
body.home .popup_menu.opened:hover .line:before,
body.home .popup_menu.opened:hover .line:after {
    background-color: #7ea629 !important;
}
@media all and (min-width: 992px){
	#numberfield {
		width: 49% !important;
	}
}

@media all and ( min-width: 1025px ){
#emailfield{width:50%}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text{float:left}
.flexslider .slides img{height:445px  !important}
}
@media all and ( max-width: 1025px ){
.cf7_custom_style_2 p span {
    width: 100%;
    display: block;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text{
width: 90% !important
}
}
@media all and ( max-width: 1280px ){
.flexslider .slides img{height:445px  !important}
}
@media all and ( max-width: 959px ){
.flexslider .slides img{height:auto  !important}
}
@media all and ( max-width: 767px ){
	.vc_empty_space {
		max-height: 50px !important;
	}
}
@media all and ( max-width: 1000px ){
	.header_bottom, nav.mobile_menu {
		background-color: transparent !important;
	}
	body.home .paspartu_outer:not(.paspartu_on_bottom_fixed){
		margin-top:-82px;
	}
	body.home .popup_menu .line{ background:#e9f1f2}
	.light:not(.sticky) .popup_menu:not(.opened) .line, .light:not(.sticky) .popup_menu:not(.opened) .line:before, .light:not(.sticky) .popup_menu:not(.opened) .line:after, .light.header_style_on_scroll .popup_menu:not(.opened) .line, .light.header_style_on_scroll .popup_menu:not(.opened) .line:before, .light.header_style_on_scroll .popup_menu:not(.opened) .line:after,
	 .popup_menu .line:after, .popup_menu .line:before, .popup_menu.opened .line:after, .popup_menu.opened .line:before{
    	background-color: #7fa725 !important;
	}
	body.home .light:not(.sticky) .popup_menu:not(.opened) .line, body.home .light:not(.sticky) .popup_menu:not(.opened) .line:before, body.home .light:not(.sticky) .popup_menu:not(.opened) .line:after, body.home .light.header_style_on_scroll .popup_menu:not(.opened) .line, body.home .light.header_style_on_scroll .popup_menu:not(.opened) .line:before, body.home .light.header_style_on_scroll .popup_menu:not(.opened) .line:after,
	.popup_menu .line:after,body.home  .popup_menu .line:before, body.home .popup_menu.opened .line:after, body.home .popup_menu.opened .line:before{
    	background-color: #ececec !important;
	}
	
	body.home .popup_menu:hover .line,
	.popup_menu:hover .line:after {
		background-color: #ececec !important;
	}
	
	body.home .q_logo img {
		visibility: hidden;
	}
	body.home .q_logo img.dark {
		display: block !important;
		visibility: visible;
	}
	body{
		word-break: break-word;
	}
	
}
@media all and ( max-width: 750px ){
	.header_bottom.header_full_width.clearfix{
		padding-left: 0 !important;
	}
	body.home .paspartu_outer:not(.paspartu_on_bottom_fixed){
		margin-top:-106px;
	}
	.wos-mobCenter{
		float: none;
		display: table;
		margin-left: auto !important;
		margin-right: auto;
		margin-top: 15px;
    	margin-bottom: 0;
	}
	.portfolio_single.big-slider h2 span {
		font-size: 40px!important;
	}
.wos-colRev{
    flex-direction: column-reverse;
    display: flex;
}
	
}
@media all and ( min-width: 1100px ){
	#emailfield {
		width: 62%;
	}
}